16 Replies Latest reply on Dec 29, 2014 6:37 AM by Szalam

    Please help :) Error Ray-tracing on the GPU requires an approved NVIDIA graphics card and CUDA 5.0.

    tobiasjohn

      Hi All, if anyone can help me fix this error I will be most aprreciative.

       

      I get this error when I open After Effects.

       

       

      Ray-tracing on the GPU requires an approved NVIDIA graphics card and CUDA 5.0 or later. For now, ray tracing will use the CPU.

       

      After installing CUDA 5.0 or later, restart your computer.

       

      For more information see: http://www.adobe.com/go/aeraytracegpu

       

      Im on a MAc Pro Desktop running latest OSX (OS X 10.9.2 (13C64) and a

      Graphics  Card: ATI Radeon HD 5770 1024 MB (not a NVIDIA its AMD)

       

      I have tried updating software and the operating system as this is now what recent OSX versions do apparently. Not downoloading the driver software as AMD only support up to the previous operating system.

       

      Kind Regards Toby.

       

      Motion Designer / Editor